body {
	text-align:center;
	padding:0px;
	margin-top:0;
	background:url(/images/bg_green.jpg) no-repeat scroll center top;
	background-color:#37841C;
	margin-left: auto;
	margin-right: auto;
}

#headerWrap 
{
	position:relative;
	height:125px;
	width:auto;
	background-color:#fff;
	margin:0px;
	padding:0px;
}

#subheader 
{
	height:84px;
	
	
}

#nav 
{
    position:relative;
    margin:0px 0px 0px 0px;
    background:url(/images/nav_bg.jpg) no-repeat;
    padding:0px 0px 0px 20px;
    width:auto;  
    
    height:41px;    
}

#nav a,#nav a.visited 
{
    font-family:Arial;
    color:#fff;
    
}


#header 
{
    position:relative;
	width:943px;
	
	margin-left: auto;
	margin-right: auto;
	
	margin-bottom:0px;
	
}

#container {
	width: 918px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	padding: 0px;
	background-color:#fff;	
	margin-top:0px;
	
	border:solid 1px #fff;	
	border-bottom:none;
	
}

* html #container 
{
	width:920px;
}

#round-corner 
{
	background:url(/images/round_corner_bottom.png) no-repeat top center;
	height:10px;
}

#content {
	width:654px;
	position:relative;
	margin:0px;
	
	text-align:left;	
}




#header-links, #header-search, #logo
{
	position:absolute;
	width:300px;
	text-align:right;
}

#header-links 
{
	top:5px;
	right:15px;
	
	height:25px;
	
}

#header-search 
{
	right:15px;
	bottom:46px;
	
	height:40px;
	
}

#logo 
{
	left:30px;
	top:5px;
	text-align:left;
}

#header-links a, #header-links span
{
	color:#333;
	font-size:13px;
	font-family:Lucida Sans Unicode, Arial, Verdana;	
	padding:0px 2px 0px 2px;
	text-decoration:none;
}

.search-btn 
{
	
}


#rightCol 
{
	width:auto;
	height:411px;
	/*background:url(/images/corner_shadow.jpg) bottom right no-repeat;*/
	background-color:#fff;
	border:solid 10px #DEDEDE;
	border-bottom-width:11px;
	margin:0px;
	position:relative;
	padding:5px;
}

#box-corner 
{
	position:absolute;
	bottom:-11px;
	right:-10px;
}

#content-wrap 
{
	width:100%;
	background-color:#fff;
	min-height:600px;	
}

#content-wrap td 
{
/*	padding:0px;*/
}

.pix 
{
	width:657px;
	height:293px;
}
#rightTblCol 
{
	width:260px;
}

html>body #rightTblCol 
{

}
.trac-footer 
{
	display:block;
	height:66px;
	width:150px;
	background:url(/images/btn_clubs.gif) no-repeat;
	color:#878787;
	font-size:14px;
	text-decoration:none;
	float:left;
	text-align:left;
	
}
.trac-footer span 
{
	padding:10px 0px 0px 10px;
	display:block;
	font-weight:700;
	color:#878787;
}
.content-wrap 
{
	padding:20px;
}